CREATE DATABASE  IF NOT EXISTS `klickpay` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `klickpay`;
-- MySQL dump 10.13  Distrib 5.5.54, for debian-linux-gnu (x86_64)
--
-- Host: 127.0.0.1    Database: klickpay
-- ------------------------------------------------------
-- Server version	5.5.54-0ubuntu0.14.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `FILE_SNAPSHOT`
--

DROP TABLE IF EXISTS `FILE_SNAPSHOT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `FILE_SNAPSHOT` (
  `FILE_ID` varchar(255) NOT NULL,
  `FILE_NAME` varchar(250) DEFAULT NULL,
  `FILE_STATUS` varchar(100) NOT NULL,
  `FILE_CONFIG_ID` varchar(255) NOT NULL,
  `CREATE_TS` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `UPDATE_TS` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`FILE_ID`),
  KEY `FILE_SNAPSHOT_FK` (`FILE_CONFIG_ID`),
  CONSTRAINT `FILE_SNAPSHOT_FK` FOREIGN KEY (`FILE_CONFIG_ID`) REFERENCES `FILE_CONFIG_SNAPSHOT` (`FILE_CONFIG_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FILE_SNAPSHOT`
--

LOCK TABLES `FILE_SNAPSHOT` WRITE;
/*!40000 ALTER TABLE `FILE_SNAPSHOT` DISABLE KEYS */;
INSERT INTO `FILE_SNAPSHOT` VALUES ('402b9d5e-d5d7-4752-b3aa-6c823f4674fa',NULL,'INIT','09a0ff5c-9a8d-4bb1-9178-a4ca4a137639','2017-04-06 09:01:43','2017-04-10 11:09:46');
/*!40000 ALTER TABLE `FILE_SNAPSHOT` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2017-05-16 19:10:19
